#serials {
  display: block;
  background: #000 url(serial.jpg) no-repeat top left;
  min-height: 600px;
  padding: 0 0 20px 320px;
  margin: 0;
  color: #aaa;
  overflow: hidden;
}

#serials h3 {
  margin: 0;
  padding: 10px 0 0 10px;
  font: bold 13pt/22px Arial;
  color: #555;
  border-bottom: 1px solid #222;
  position: relative;
}

#serials h3:after {
  content: '';
  position: absolute;
  top: 15px;
  bottom: 6px;
  left: 0;
  width: 5px;
  background: #d60;
  -moz-border-radius: 1px;
  border-radius: 1px;
}

#serials h4 {
  margin: 0;
  padding: 10px 0 0 0;
  font: bold 12pt/20px Arial;
  color: #555;
}

#serials p {
  margin: 0;
  padding: 5px 10px 5px 0;
}

#serials .inp-pad {
  padding: 10px 0;
  line-height: 30px;
}

#serials .inp {
  border: 1px solid #555;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: none;
  color: #fff;
  padding: 0 5px;
  margin: 0 5px 0 0;
  font: bold 13pt/28px Arial;
  height: 28px;
  width: 120px;
  text-transform: uppercase;
  text-shadow: 0 0 3px #00f;
}

#serials .stat {
  clear: both;
  overflow: hidden; /*clearfix*/
  padding-bottom: 10px;
}

#serials .dat {
  display: inline-block;
  width: 167px;
  margin: 5px 25px 2px 0;
  vertical-align: top;
  font: 9pt/12pt Arial;
}

#serials .ico {
  width: 147px !important;
  padding-left: 20px;
  background: no-repeat center left;
}

#serials .dat b {
  float: right;
  margin-left: 15px;
}

#serials .pro {
  width: 30px;
  height: 5px;
  border: 1px solid #333;
  -moz-border-radius: 2px;
  border-radius: 2px;
  position: relative;
}

#serials .pro div {
  height: 5px;
  background-color: #333;
}

#serials .pro i {
  position: absolute;
  font: bold 9px/9px Tahoma;
  top: -2px;
  left: 34px;
  color: #333;
}
